vrrp_script chk_haproxy {
  script "killall -0 haproxy"
  interval 2
  weight 2
}

vrrp_instance VI_1 {
  state MASTER
  interface eth0
  virtual_router_id 51
  priority 255
  advert_int 1
  virtual_ipaddress {
        10.248.21.10/24
  }
  track_script {
    chk_haproxy
  }
}

